Page 1 sur 1

info ...

Posté : 14 Nov 2020, 10:46
par Layosh
J'ai eu ce message ce matin en voulant accéder au site, est-ce normal ?

Échec de la connexion sécurisée

Une erreur est survenue pendant une connexion à www.cb500four.com. Le pair utilise une version non gérée du protocole de sécurité.

Code d’erreur : SSL_ERROR_UNSUPPORTED_VERSION

La page que vous essayez de consulter ne peut pas être affichée car l’authenticité des données reçues ne peut être vérifiée.
Veuillez contacter les propriétaires du site web pour les informer de ce problème.

En savoir plus…

Ce site web pourrait ne pas prendre en charge le protocole TLS 1.2, qui est la version minimale prise en charge par Firefox. L’activation de TLS 1.0 et TLS 1.1 pourrait permettre d’achever la connexion.

TLS 1.0 et TLS 1.1 seront définitivement désactivés dans une prochaine version.

Re: info ...

Posté : 14 Nov 2020, 16:14
par Aurelia B20
Quel navigateur utilises-tu ? Firefox je suppose ? Tu as fini par te connecter visiblement ?

Il est clair de toutes façons qu'à terme nous devrons passer à une version https au lieu de http actuellement pour que les protocoles de sécurité puissent fonctionner, nous en avions déjà parlé, mais c'est un gros boulot et cela a un coût au niveau hébergement du forum ...

Merci en tout cas pour l'info ;)

Re: info ...

Posté : 14 Nov 2020, 16:20
par Layosh
Bonsoir Patrick, effectivement je suis sur Firefox. Pour l'instant ça fonctionne bien, plus d'annonce comme ce matin à l'ouverture de l'ordi .... je croise les doigts :P :D

Re: info ...

Posté : 14 Nov 2020, 17:13
par jeronimus76
Firefox aussi , jamais de souci sur ce forum.